<div class="card text-center m-3">
  <div class="card-body">
    <div class="table-responsive">
      <table class="table  user-list">
        <thead class=" text-primary">
          <th>
            Id
          </th>
          <th>
            Email
          </th>
          <th>
            First Name
          </th>
          <th>
            Last Name
          </th>
          <th class="">
            Avatar
          </th>
        </thead>
        <tbody>
          <tr *ngFor="let item of total_pagesdata">
            <td>
              {{item.id}}
            </td>
            <td>
              {{item.email}}
            </td>
            <td>
              {{item.first_name}}
            </td>
            <td>
              {{item.last_name}}
            </td>
            <td>
              <img src = {{item.avatar}} />
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
  <mat-paginator [length]="total" [pageSize]="per_page" showFirstLastButtons (page)="pageEvent = onPageclick($event)">
  </mat-paginator>
</div>